#landing-products-image {
  position: absolute;
  margin-top: 240px;
  margin-bottom: 140px;
  left: 20px;
}

.landing-product-text-mobile,
.landing-product-text-secondary-mobile {
  font-weight: 300;
  position: absolute;
  color: #ffffff;
}

.landing-product-text {
  position: absolute;
  font-weight: 400;
  color: #000;
  font-size: 27px;
  top: 614px;
  letter-spacing: 13.5px;
}
.landing-product-text-secondary {
  position: absolute;
  font-weight: 300;
  width: 400px;
  color: #000;
  text-align: left;
  line-height: 16px;
  font-size: 15px;
  letter-spacing: 2px;
  top: 653px;
}

.landing-product-text-mobile {
  display: none;
  font-size: 2.5rem;
  letter-spacing: 0rem;

  top: 350px;
  left: 50%;
  margin-left: -15rem;
}
.landing-product-text-secondary-mobile {
  display: none;
  font-size: 1.4rem;
  text-align: justify;
  line-height: 1.6rem;
  width: 30rem;

  top: 390px;
  left: 50%;
  margin-left: -15rem;
}


.landing-image-text-l1 {
  font-weight: 300;
  position: absolute;
  color: black;
  font-size: 4rem;
  letter-spacing: 4rem;

  top: 5rem;
  left: 8.5rem; 
}
.landing-image-text-l2 {
  font-weight: 400;
  position: absolute;
  color: black;
  font-size: 1.5rem;
  letter-spacing: .7rem;

  top: 10rem;
  left: 11rem; 
}

.landing-image-text-r1 {
  font-weight: 400;
  position: absolute;
  color: white;
  font-size: 3.5rem;
  letter-spacing: 0rem;
  text-shadow: 2rem 2rem 3rem #000000;

  top: 3rem;
  left: 3rem;
}
.landing-image-text-r2 {
  width: 35%;
  font-weight: 300;
  position: absolute;
  color: white;
  font-size: 1.4rem;
  letter-spacing: 0rem;
  line-height: 2rem;
  text-align: left;
  background: rgba(89,89,89, .4);

  top: 9rem;
  left: 3rem;
}


.landing-image-text-b-r1 {
  position: absolute;
  color: white;
  
  font-weight: 300;
  font-size: 3.5rem;
  letter-spacing: .2rem;

  top: 3rem;
  left: 20.6rem;
}
.landing-image-text-b-r2 {
  position: absolute;
  width: 35%;
  color: white;
  
  font-weight: 300;
  font-size: 1.4rem;
  letter-spacing: 0rem;
  line-height: 2rem;
  text-align: right;

  top: 9rem;
  right: 3rem;
}

.heading-banner-text-white,
.heading-banner-text-white-noshadow,
.heading-banner-text-white-box,
.heading-banner-text-black,
.heading-banner-text-black-shadow {
  display: inline;
  position: absolute;
  font-size: 7rem;
  font-weight: 100;
}
.heading-banner-text-white {
  color: #fff;
  text-shadow: 0rem 1rem 3rem #000;
}
.heading-banner-text-white-noshadow {
  color: #fff;
}
.heading-banner-text-white-box {
  color: #fff;
  text-shadow: 0rem 1rem 3rem #000;
  background: rgba(89,89,89,.5);  
  padding: 1rem;
}
.heading-banner-text-black-shadow {
  color: #000;
  text-shadow: 0rem 1rem 3rem #fff;
}
.heading-banner-text-black {
  color: #000;
}
.heading-text-no-banner {
  font-size: 6rem;
  font-weight: 100;
  color: #000;
  margin-top: 3rem;
  background: rgba(89,89,89,.1);
  padding: 3rem;
}

.h1-mobile-text {
  display: none;
}


@media screen and (min-width: 1921px) {
  .heading-banner-text-white,
  .heading-banner-text-white-noshadow,
  .heading-banner-text-white-box,
  .heading-banner-text-black,
  .heading-banner-text-black-shadow {
    bottom: 1rem;
    left: 50%;
    margin-left: -90rem;
  }
}

@media screen and (max-width: 1920px) {
  .heading-banner-text-white,
  .heading-banner-text-white-noshadow,
  .heading-banner-text-white-box,
  .heading-banner-text-black,
  .heading-banner-text-black-shadow {
    bottom: 1rem;
    left: 5rem;
  }
}


@media screen and (max-width: 1199px) {

/*  #landing-products-image {
    margin-top: 270px;
    margin-bottom: 10rem;
  }*/

  .landing-product-text {
    top: 585px;
  }
  .landing-product-text-secondary {
    top: 623px;
  }

  .landing-image-text-l1 {
    top: 4rem;
    left: 3.6rem;
    letter-spacing: 3.5;
  }
  .landing-image-text-l2 {
    top: 8.9rem;
    left: 6.2rem;
  }
  .landing-image-text-r1 {
    top: 2rem;
  }
  .landing-image-text-r2 {
    font-size: 1.5rem;
    top: 11rem;
  }

  .landing-image-text-b-r1 {
    top: 2rem;
    left: 10.8rem;
  }
  .landing-image-text-b-r2 {
    font-size: 1.5rem;
    top: 11rem;
  }
}


@media screen and (max-width: 991px) {  
/*  #landing-products-image {
    margin-top: 26rem;
    margin-left: 0rem;
  }

  .landing-product-text {
    top: 56.2rem;
  }
  .landing-product-text-secondary {
    top: 59rem;
    left: 1.65rem; 
  }*/

  .landing-image-text-l1 {
    left: 16.5rem;
  }
  .landing-image-text-l2 {
    left: 19.3rem;
  }

  .landing-image-text-r1 {
    top: 3rem;
    left: 4rem;
  }
  .landing-image-text-r2 {
    top: 8rem;
    left: 4rem;
  }

  .landing-image-text-b-r1 {
    top: 3rem;
    left: 36.4rem;
  }
  .landing-image-text-b-r2 {
    top: 8rem;
    right: 3.5rem;
  }


  .heading-banner-text-white,
  .heading-banner-text-white-noshadow,
  .heading-banner-text-white-box,
  .heading-banner-text-black,
  .heading-banner-text-black-shadow {
    font-size: 5rem;
    bottom: 1rem;
    left: 4rem;
  }
  .heading-text-no-banner {
    font-size: 5rem;
  }

}

@media screen and (max-width: 767px) {
  #landing-products-image {
    margin-top: 270px;
    margin-left: 50%;
    left: -201px;
  }

  .landing-product-text {
    top: 555px;
    left: 50%;
    margin-left: -201px;
  }
  .landing-product-text-secondary {
    width: 250px;
    top: 568px;
    left: 50%;
    margin-left: -201px;
  }

  .landing-image-text-l1 {
    top: 6rem;
    left: 12rem;
    letter-spacing: 0rem;
  }

  .landing-image-text-l2 {
    top: 10.7rem;
    left: 12.3rem;
    letter-spacing: .3rem;
  }

  .landing-image-text-r1 {
    top: 3rem;
  }
  .landing-image-text-r2 {
    top: 9rem;
  }


  .landing-image-text-b-r1 {
    top: 2rem;
    left: initial;
    right: 4.5rem;
  }
  .landing-image-text-b-r2 {
    top: 8rem;
    left: initial;
    right: 4.5rem;
  }


}


@media screen and (max-width: 480px) {

  .cta-heading,
  .cta-subheading,
  #landing-products-image {
    display: none;
  }

  .landing-product-text-mobile {
    display: block;
  }
  .landing-product-text-secondary-mobile {
    display: block;
  }

  .landing-image-text-l1 {
    top: 1rem;
    left: 3rem;
  }
  .landing-image-text-l2 {
    top: 5.5rem;
    left: 3.3rem;
    letter-spacing: 0rem;
  }

  .landing-image-text-r1 {
    font-size: 2rem;
    background: rgba(89,89,89, .4);

    left: 3rem;
    top: 2rem;
  }
  .landing-image-text-r2 {
    font-size: 1.3rem;
    background: rgba(89,89,89, .4);
    line-height: 1.5rem;
    
    left: 3rem;
    top: 5rem;
  }

  .landing-image-text-b-r1 {
    font-size: 2rem;
    /*background: rgba(89,89,89, .5);*/

    top: 2rem;
    right: 3rem;
  }
  .landing-image-text-b-r2 {
    font-size: 1.3rem;
    /*background: rgba(89,89,89, .4);*/

    line-height: 1.2;
    top: 5rem;
    right: 3rem;
  }

  .heading-banner-text-white,
  .heading-banner-text-white-noshadow,
  .heading-banner-text-white-box,
  .heading-banner-text-black,
  .heading-banner-text-black-shadow,
  .heading-text-no-banner,
  .landing-product-text,
  .landing-product-text-secondary {
    display: none;
  }
  .h1-mobile-text {
    display: block;
    font-size: 3rem;
  }
  #hr-below-header-img {
    display: block;
  }

}

@media screen and (max-width: 350px) {
  .landing-product-text {
    top: 420px;
    margin-left: -130px;
  }
  .landing-product-text-secondary {
    width: 250px;
    top: 457px;
    margin-left: -130px;
  }

  }